Remove SHA-1 ApplicationCA - Japanese Government root certificate

RESOLVED FIXED

Status

--
enhancement
RESOLVED FIXED
2 years ago
a year ago

People

(Reporter: kwilson, Unassigned)

Tracking

Firefox Tracking Flags

(firefox49 affected)

Details

(Whiteboard: Removed in NSS 3.30.2, Firefox 54)

(Reporter)

Description

2 years ago
Please remove the following root certificate from NSS after March 2017.

OU = ApplicationCA
O = Japanese Government
C = JP
SHA-1 Fingerprint: 7F:8A:B0:CF:D0:51:87:6A:66:F3:36:0F:47:C8:8D:8C:D3:35:FC:74
SHA-256 Fingerprint: 2D:47:43:7D:E1:79:51:21:5A:12:F3:C5:8E:51:C7:29:A5:80:26:EF:1F:CC:0A:5F:B3:D9:DC:01:2F:60:0D:19
Trust Bits enabled: Websites, Code
Expires on: December 12, 2017

This root cert is not enabled for EV treatment.

From the CA: ...  we are migrating from APCA (SHA-1) to APCA2 (SHA-2), and we are planning to complete the migration by March 2017 ... We issued the last certificates chained up to the SHA-1 APCA root certificate in November 2013. 

Note: The audit period for the last audit statement for this root was: January 1, 2014 through September 30, 2014.

Updated

a year ago
Depends on: 1350859
(Reporter)

Updated

a year ago
Status: NEW → RESOLVED
Last Resolved: a year ago
Resolution: --- → FIXED
Whiteboard: Removed in NSS 3.30.2, Firefox 54
You need to log in before you can comment on or make changes to this bug.